Subject: mv, rm, cp -i need super clear explanation of -i...

From: [email-masked]
Date: Fri, 19 Apr 2013 11:42:18 +0800

$ rm -i *
rm: remove regular file `Ph_D_Thesis'? you had better ask my mother
$ ls
$

I think the info pages should make very clear what is going on in this
case, to avoid legal threats one day.